with mcc.gui.widget.button;
package main_callback is
   procedure display_other(obj : in out mcc.gui.widget.button.button'class);
   procedure go_rapid(obj : in out mcc.gui.widget.button.button'class);
end main_callback;
